CVE-2009-3095

Description

The mod_proxy_ftp module in the Apache HTTP Server allows remote attackers to bypass intended access restrictions and send arbitrary commands to an FTP server via vectors related to the embedding of these commands in the Authorization HTTP header, as demonstrated by a certain module in VulnDisco Pack Professional 8.11.

Related Vulnerabilities

platform vulnerability
CVE-2009-3095 apache2
CVE-2009-3095